﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Shopper_StoreInterstitial
    
    '''<summary>
    '''pnlSubmit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlSubmit As Global.System.Web.UI.WebControls.Panel
    
    '''<summary>
    '''lblSoftware control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblSoftware As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblScopeId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblScopeId As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblScopeIdLocation control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblScopeIdLocation As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''txtScopeId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtScopeId As Global.System.Web.UI.WebControls.TextBox
    
    '''<summary>
    '''cvScopeId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvScopeId As Global.System.Web.UI.WebControls.CustomValidator
    
    '''<summary>
    '''lblSerialNumber control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblSerialNumber As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''lblSerialNumberLocation control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblSerialNumberLocation As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''txtSerialNumber control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtSerialNumber As Global.System.Web.UI.WebControls.TextBox
    
    '''<summary>
    '''cvSerialNumber control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvSerialNumber As Global.System.Web.UI.WebControls.CustomValidator
    
    '''<summary>
    '''btnValidateEntries control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnValidateEntries As Global.System.Web.UI.WebControls.Button
    
    '''<summary>
    '''divOtherOptions control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents divOtherOptions As Global.System.Web.UI.HtmlControls.HtmlGenericControl
    
    '''<summary>
    '''cblOtherOptions control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cblOtherOptions As Global.System.Web.UI.WebControls.CheckBoxList
    
    '''<summary>
    '''btnSubmit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnSubmit As Global.System.Web.UI.WebControls.Button
End Class
